<nav class="navbar navbar-dark navbar-expand-lg bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">POD-Soft</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{{ path('app_dashboard_index') }}">Dashboard</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        Titel
                    </a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="{{ path('app_article_index') }}">Übersicht</a></li>
                        <li><a class="dropdown-item" href="{{ path('app_article_new') }}">Anlegen</a></li>
                        <li><a class="dropdown-item" href="#">Freie ISBN</a></li>
                        <li><a class="dropdown-item" href="#">Bestände</a></li>
                        <li><a class="dropdown-item" href="#">Einlagern</a></li>
                        <li><a class="dropdown-item" href="#">Aktualisierung</a></li>
                        <li><a class="dropdown-item" href="{{ path('app_article_import') }}">Import</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        Mitwirkende
                    </a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="{{ path('app_contributor_index') }}">Übersicht</a></li>
                        <li><a class="dropdown-item" href="{{ path('app_contributor_new') }}">Anlegen</a></li>
                        <li><a class="dropdown-item" href="{{ path('app_contributor_import') }}">Import</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        Aufträge
                    </a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="{{ path('app_article_index') }}">Übersicht</a></li>
                        <li><a class="dropdown-item" href="{{ path('app_article_new') }}">Anlegen</a></li>
                        <li><a class="dropdown-item" href="{{ path('app_article_import') }}">Import</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        Kunden
                    </a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="{{ path('app_customer_index') }}">Übersicht</a></li>
                        <li><a class="dropdown-item" href="{{ path('app_customer_new') }}">Anlegen</a></li>
                        <li><a class="dropdown-item" href="{{ path('app_article_import') }}">Import</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        Einstellungen
                    </a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="{{ path('app_gender_index') }}">Anreden</a></li>
                        <li><a class="dropdown-item" href="{{ path('app_role_index') }}">Rollen der Mitwirkenden</a></li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        {{ app.user.email }}
                    </a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="#">Einstellungen</a></li>
                        <li><hr class="dropdown-divider"></li>
                        <li><a class="dropdown-item" href="{{ path('app_logout') }}">Abmelden</a></li>
                    </ul>
                </li>
            </ul>
            <form class="d-flex" role="search">
                <input class="form-control me-2" type="search" placeholder="Titel, Mitwirkende, …" aria-label="Search">
                <button class="btn btn-outline-success" type="submit">Suchen</button>
            </form>
        </div>
    </div>
</nav>